Loading...
Searching...
No Matches
adjacent_difference.hpp File Reference

## Classes

struct | ranges::adjacent_difference_fn

## Concepts

concept | ranges::differenceable_
| The `differenceable_` concept.
concept | ranges::differenceable
| The `differenceable` concept.

## Typedefs

template<typename I , typename O >
using | ranges::adjacent_difference_result = detail::in_out_result< I, O >

## Variables

constexpr adjacent_difference_fn | ranges::adjacent_difference {}